body{
	background: #FFF8DC;
}
.boxheader{
    font-weight: bold;
    font-size:20px;
    color: #444;
    padding-left: 6px;
    padding-top: 6px;
}

.box{
    border: 1px solid #e5e5e5;
    border-radius: 5px;
    background: #f1f1f1;
    margin-bottom: 15px;
    padding:20px;
}
.info{
	border:1px #acd3ee solid;
	background:#CEE5F5;
	color: #205791;
	padding-bottom:10px;
	padding-top: 20px;
	padding-left: 10px;
	padding-right: 20px;
	margin-bottom: 1em;
}
#footer{
	color:#D2D0D0;
	padding:3px;
}



.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
color: #000;  /*Sets the text hover color on navbar*/
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active >   
 a:hover, .navbar-default .navbar-nav > .active > a:focus {
color: white; /*BACKGROUND color for active*/
background-color: #337ab7;
}

  .navbar-default {
    background: #0B5A9E;
    border-color: #337ab7;
}

  .dropdown-menu > li > a:hover,
   .dropdown-menu > li > a:focus {
    color: #262626;
   text-decoration: none;
  background-color: #66CCFF;  /*change color of links in drop down here*/
   }

 .nav > li > a:hover,
 .nav > li > a:focus {
    text-decoration: none;
    background-color: silver; /*Change rollover cell color here*/
  }


  .navbar-default .navbar-nav > li > a {
   color: white; /*Change active text color here*/
}

.gi-1-2x{font-size: 1.2em;}
.gi-2x{font-size: 2em;}
.gi-3x{font-size: 3em;}
.gi-4x{font-size: 4em;}
.gi-5x{font-size: 5em;}

.ajaxcontent{
	background:#F6F976;
	padding:10px;
}

.form-signin {
        max-width: 400px;
        padding: 19px 29px 29px;
        margin: 0 auto 0px;
        background-color: #fff;
        border: 1px solid #e5e5e5;
        -webkit-border-radius: 5px;
           -moz-border-radius: 5px;
                border-radius: 5px;
        -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.05);
           -moz-box-shadow: 0 1px 2px rgba(0,0,0,.05);
                box-shadow: 0 1px 2px rgba(0,0,0,.05);
      }
      .form-signin .form-signin-heading,
      .form-signin .checkbox {
        margin-bottom: 10px;
      }
      .form-signin input[type="text"],
      .form-signin input[type="password"] {
        font-size: 16px;
        height: auto;
        margin-bottom: 15px;
        padding: 7px 9px;
      }


.red, .red a {
  color: #f00;
}
